Need help? Call us on 1300 789 260

Plesk 12 Windows - Change PHP version

Difficulty: Beginner

Prerequisites

  • Plesk Windows ONLY hosting
  • Access to your Plesk hosting 
  • The minimum PHP requirement your website requires, normally in the form PHP 5.4+

Overview

This article describes how to switch between different PHP when your site is hosted on Windows with Parallels Plesk 12 installed.

Instructions

  1. Login into Plesk with the admin user.
  2. Click on the "Website & Domains" Tab.
  3. Click on the "Show More" drop down:
  4. Click on "Hosting Settings":
  5. Click on the PHP version drop down and select the required PHP version:
  6. Click OK to save.
Was this article helpful? Yes No
👥

Having trouble? We’re here to help!

We’ve built our company with a serious focus on quality service. Feel free to give us a call!

1300 789 260